/*
  Note 工具类
 */
/*
Note 定义自定义属性，公共属性从common文件里读取
author 叶章浩
 */
let editors= [
    '属性(表格上传附件)',
    {
        field: 'property.type',
        text: '是否有操作',
        type: 'attachFileTypeSelect'
    }
];
console.log(editors);
export const editSetting = {
    key: 'gaea-table-attach-file',
    level:2,
    name: 'table-attach-file 表格上传附件',
    editors:editors,
};
